@media only screen and (min-width : 1220px) {

#mobilmenu {
display:none;
}

#mobilbanner {
display:none;		
}
  
#mid0 {
width: 100%;
height: auto;
float: left;
margin-top:80px;
padding-bottom:80px;
background-image: url("/images/grafik/bybanko-bg.jpg");
background-repeat: no-repeat;
background-size: cover; 
border-bottom:5px solid #eac69c;   
}

#midcontent0 {
width: 80%;
height: auto;
margin-left:10%;
margin-right:10%;
} 
 
#left {
width: 22%;
min-height: 400px;
float:left;
margin-top:104px;
margin-bottom:80px;
margin-right:3%; 
}
  
#left div.moduletable.leftmenu  {
width:100%;
margin-bottom:20px;
}

#left div.moduletable.leftmenu ul  {
list-style-type: none;
margin: 0;
padding: 0;
background:#1F3B2D;
}
  
#left .moduletable.leftmenu h3 {
width: 90%;
display: block;
padding-left: 5%;
padding-right: 5%;
padding-bottom: 12px;
margin-bottom:0px;
text-align: left;
color:#eac69c;
font-size:26px;
font-weight:normal;
background: none !important; 
}
  
#left div.moduletable.leftmenu li a:link,
#left div.moduletable.leftmenu li a:visited {
width: 90%;
display: block;
text-decoration: none;
padding-left: 5%;
padding-right: 5%;
padding-top: 8px;
padding-bottom: 8px;
color:#eac69c;
text-align: left;
font-size:16px;
font-weight:normal;
line-height:24px;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}

#left div.moduletable.leftmenu li a:hover, 
#left div.moduletable.leftmenu li a:active {       
background:#eac69c;
color:#062018;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#left img {
width: 99%;
height: auto;
box-shadow: 0px 8px 8px #ccc;
}  
  
#content {
width: 70%;
height: auto;
float:right;
margin-top:120px;
margin-bottom:20px;
}
  
#content img {
width: 100%;   
height: auto;
border-radius: 20px;
}

#content h1 {
font-size:42px;
line-height: 48px;
font-weight:400;
color:#eac69c;
margin-top:0px;
margin-bottom:16px;
}
  
#content h2 {
font-size:34px;
line-height: 36px;
font-weight:400;
color:#eac69c;
margin-top:0px;
margin-bottom:20px;
}
  
#content h3 {
font-size:22px;
line-height: 28px;
font-weight:400;
color:#eac69c;
margin-top:0px;
margin-bottom:10px;
}
  
#content p {
font-size:17px;
line-height: 24px;
font-weight:400;
color:#eac69c;
} 
  
#content li {
font-size:17px;
line-height: 24px;
font-weight:400;
color:#eac69c;
}   
  
#content a:link,
#content a:visited {
text-decoration: underline;
font-weight: 600;  
color:#eac69c;
border-radius:10px;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}

#content a:hover {       
color:#fff;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
  
#contentbottom {
width: 70%;
height: auto;
float:right;
margin-top:20px;
margin-bottom:20px;
} 
  
#contentbottom .personale {
width: 46%;
height: auto;
float:left;
padding-right: 4%;  
}  
  
#contentbottom img {
width: 100%;   
height: auto;
border-radius: 20px;
} 
  
#contentbottom h3 {
font-size:34px;
line-height: 36px;
font-weight:400;
color:#eac69c;
margin-top:0px;
margin-bottom:20px;
}  
  
#contentbottom p {
font-size:17px;
line-height: 24px;
font-weight:400;
color:#eac69c;
}  
  
}

/************************************************************************************
For Tablets
*************************************************************************************/
@media screen and (min-width: 768px) and (max-width: 1219px) {

#mobilmenu {
display:none;
}

#mobilbanner {
display:none;		
}
  
#mid0 {
width: 100%;
height: auto;
float: left;
margin-top:80px;
padding-bottom:80px;
background-image: url("/images/grafik/bybanko-bg.jpg");
background-repeat: no-repeat;
background-size: cover; 
border-bottom:5px solid #eac69c;  
}

#midcontent0 {
width: 90%;
height: auto;
margin-left:5%;
margin-right:5%;
} 
 
#left {
width: 22%;
min-height: 400px;
float:left;
margin-top:104px;
margin-bottom:80px;
margin-right:3%; 
}
  
#left div.moduletable.leftmenu  {
width:100%;
margin-bottom:20px;
}

#left div.moduletable.leftmenu ul  {
list-style-type: none;
margin: 0;
padding: 0;
background:#1F3B2D;
}
  
#left .moduletable.leftmenu h3 {
width: 90%;
display: block;
padding-left: 5%;
padding-right: 5%;
padding-bottom: 12px;
margin-bottom:0px;
text-align: left;
color:#eac69c;
font-size:26px;
font-weight:normal;
background: none !important; 
}
  
#left div.moduletable.leftmenu li a:link,
#left div.moduletable.leftmenu li a:visited {
width: 90%;
display: block;
text-decoration: none;
padding-left: 5%;
padding-right: 5%;
padding-top: 8px;
padding-bottom: 8px;
color:#eac69c;
text-align: left;
font-size:16px;
font-weight:normal;
line-height:24px;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}

#left div.moduletable.leftmenu li a:hover, 
#left div.moduletable.leftmenu li a:active {       
background:#eac69c;
color:#062018;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#left img {
width: 99%;
height: auto;
box-shadow: 0px 8px 8px #ccc;
}  
  
#content {
width: 70%;
height: auto;
float:right;
margin-top:120px;
margin-bottom:20px;
}
  
#content img {
width: 100%;   
height: auto;
border-radius: 20px;
}

#content h1 {
font-size:42px;
line-height: 48px;
font-weight:400;
color:#eac69c;
margin-top:0px;
margin-bottom:16px;
}
  
#content h2 {
font-size:34px;
line-height: 36px;
font-weight:400;
color:#eac69c;
margin-top:0px;
margin-bottom:20px;
}
  
#content h3 {
font-size:22px;
line-height: 28px;
font-weight:400;
color:#eac69c;
margin-top:0px;
margin-bottom:10px;
}
  
#content p {
font-size:17px;
line-height: 24px;
font-weight:400;
color:#eac69c;
} 
  
#content li {
font-size:17px;
line-height: 24px;
font-weight:400;
color:#eac69c;
}   
  
#content a:link,
#content a:visited {
text-decoration: underline;
font-weight: 600;  
color:#eac69c;
border-radius:10px;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}

#content a:hover {       
color:#fff;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
  
#contentbottom {
width: 70%;
height: auto;
float:right;
margin-top:20px;
margin-bottom:20px;
} 
  
#contentbottom .personale {
width: 46%;
height: auto;
float:left;
padding-right: 4%;  
}  
  
#contentbottom img {
width: 100%;   
height: auto;
border-radius: 20px;
} 
  
#contentbottom h3 {
font-size:34px;
line-height: 36px;
font-weight:400;
color:#eac69c;
margin-top:0px;
margin-bottom:20px;
}  
  
#contentbottom p {
font-size:17px;
line-height: 24px;
font-weight:400;
color:#eac69c;
}
 
  
}


/************************************************************************************
For Smartphones
*************************************************************************************/
@media screen and (max-width: 767px) {
   
#mid0 {
width: 100%;
height: auto;
float: left;
margin-top:20px;
margin-bottom:0px;
background-image: url("/images/grafik/bybanko-bg.jpg");
background-repeat: no-repeat;
background-size: cover;   
}

#midcontent0 {
width: 96%;
height: auto;
margin-left:2%;
margin-right:2%;
} 
  
#content {
width: 100%;
height: auto;
float:left;
margin-top:60px;
margin-bottom:40px;   
}
  
#content img {
width: 100%;   
height: auto;
border-radius: 20px;
}

#content h1 {
font-size:30px;
line-height: 34px;
font-weight:400;
color:#eac69c;
margin-top:0px;
margin-bottom:16px;
}
  
#content h2 {
font-size:26px;
line-height: 30px;
font-weight:400;
color:#eac69c;
margin-top:0px;
margin-bottom:20px;
}
  
#content h3 {
font-size:20px;
line-height: 24px;
font-weight:400;
color:#eac69c;
margin-top:0px;
margin-bottom:10px;
}
  
#content p {
font-size:15px;
line-height: 22px;
font-weight:400;
color:#eac69c;
} 
  
#content li {
font-size:15px;
line-height: 22px;
font-weight:400;
color:#eac69c;
}   
  
#content a:link,
#content a:visited {
text-decoration: underline;
font-weight: 600;  
color:#eac69c;
border-radius:10px;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}

#content a:hover {       
color:#fff;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
  
#contentbottom {
width: 100%;
height: auto;
float:left;
margin-top:20px;
margin-bottom:20px;  
} 
  
#contentbottom .personale {
width: 96%;
height: auto;
float:left;
padding-right: 4%;  
}  
  
#contentbottom img {
width: 100%;   
height: auto;
border-radius: 20px;
} 
  
#contentbottom h3 {
font-size:26px;
line-height: 30px;
font-weight:400;
color:#eac69c;
margin-top:0px;
margin-bottom:20px;
}  
  
#contentbottom p {
font-size:15px;
line-height: 22px;
font-weight:400;
color:#eac69c;
}  
  
  
  

}
